Modulo difetto PAM

Dopo l'aggiornamento, il registro sicuro di PAM ha iniziato a mostrare:

su: PAM unable to dlopen(/lib64/security/pam_rootok.so): /lib64/security/pam_rootok.so: undefined symbol: selinux_check_access su: PAM adding faulty module: /lib64/security/pam_rootok.so 

Dato il nome del file questo sembra una preoccupazione grave, ma non riesco a trovare alcuna informazione sull'errore. Non permetto a nessuno di accedere a questo server in modo da non cercare di proteggere dagli utenti locali, ma voglio ancora che PAM funzioni correttamente contro chiunque abbia acquisito accesso non autorizzato.

Modifica: pam_rootok.so esiste e le sue autorizzazioni sono le stesse degli altri file sotto /lib64/security . Anche su sembra funzionare poiché posso ancora passare dagli utenti non radici alla radice.

Suggerimenti per Linux e Windows Server, quali Ubuntu, Centos, Apache, Nginx, Debian e argomenti di rete.